» Ubuntu » Пакети

Error

two or more packages specified (gstreamer-tools natty)